Bug 915961 (CVE-2013-0504, CVE-2013-0648) - CVE-2013-0504 CVE-2013-0648 flash-plugin: multiple code execution flaws (APSB13-08)
Summary: CVE-2013-0504 CVE-2013-0648 flash-plugin: multiple code execution flaws (APSB...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2013-0504, CVE-2013-0648
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 915970 915971 915973 915974
Blocks: 915969
TreeView+ depends on / blocked
 
Reported: 2013-02-26 21:19 UTC by Vincent Danen
Modified: 2021-02-17 08:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-28 21:33:28 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0574 0 normal SHIPPED_LIVE Critical: flash-plugin security update 2013-11-15 00:17:38 UTC

Description Vincent Danen 2013-02-26 21:19:49 UTC
Adobe security bulletin APSB13-08 describes multiple security flaws that could cause Adobe Flash Player to crash and potentially allow an attacker to take control of the affected system:

This update resolves a vulnerability in the ExternalInterface ActionScript feature, which can be exploited to execute malicious code (CVE-2013-0648).

This update resolves a buffer overflow vulnerability in a Flash Player broker service, which can be used to execute malicious code (CVE-2013-0504).

External References:

http://www.adobe.com/support/security/bulletins/apsb13-08.html

Comment 2 errata-xmlrpc 2013-02-27 21:42:35 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0574 https://rhn.redhat.com/errata/RHSA-2013-0574.html


Note You need to log in before you can comment on or make changes to this bug.